.switch-content-wrapper,
.switch-btn-wrapper {
  width: 100%;
  left: 0;
  bottom: 8%;
}
.switch-btn-wrapper .renew-btn {
  padding: 5px 15px;
}

.switch-banner-wrapper-one:hover .hoverhide-one,
.switch-banner-wrapper-two:hover .hoverhide-two,
.switch-banner-wrapper-three:hover .hoverhide-three {
  display: none;
}
.switch-banner-wrapper-one:hover .hovershow-one,
.switch-banner-wrapper-two:hover .hovershow-two,
.switch-banner-wrapper-three:hover .hovershow-three {
  display: block;
}

.hovershow-one,
.hovershow-two,
.hovershow-three{
  display: none;
}

@media screen and (min-width: 1050px) {
  .switch-banner-container .slide-pagination,
  .switch-banner-container .slide-arrow {
    display: none;
  }
}